Subject: bug#40273: installer: No way to input Latin characters with non-Latin keyboard layouts

From: Mathieu Othacehe <[email-masked]>
Date: Mon, 06 Apr 2020 15:14:06 +0200

Hey,

> Yes please!  (BTW, sorry for the latency when replying; if you want,
> please do chime in on #guix on IRC.)

Merged! Heh, I know you are already quite busy :p

The installer tests are really a nice addition. Being able to test it
running:

--8<---------------cut here---------------start------------->8---
make check-system TESTS="gui-installed-os gui-installed-os-encrypted gui-installed-desktop-os-encrypted"
--8<---------------cut here---------------end--------------->8---

is much more convenient than by hand. Thanks for your work on that
topic.

> Yeah.  If the change ends up looking risky, perhaps we should postpone
> it?  I would really like us to release this week.

Seems fair.

Florian, I'm closing the issue here :)

Mathieu